#!/usr/bin/make -f
#DH_VERBOSE = 1

#LC_ALL=C.UTF-8 Makes sure that it builds correctly with pbuilder

export PYBUILD_TEST_ARGS := {dir}/ifaddr/test_ifaddr.py

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild
